Bug 182961 - IBM x336, x260, and x460 requires acpi=noirq bootup option.
IBM x336, x260, and x460 requires acpi=noirq bootup option.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
ia32e Linux
medium Severity medium
: ---
: ---
Assigned To: Konrad Rzeszutek
Brian Brock
: FutureFeature
Depends On:
Blocks: RHEL3U8CanFix 190415
  Show dependency treegraph
 
Reported: 2006-02-24 14:02 EST by Konrad Rzeszutek
Modified: 2007-11-30 17:07 EST (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2006-0437
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 09:52:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (1.89 KB, patch)
2006-02-24 14:02 EST, Konrad Rzeszutek
no flags Details | Diff

  None (edit)
Description Konrad Rzeszutek 2006-02-24 14:02:01 EST
Created attachment 125200 [details]
Patch
Comment 2 Konrad Rzeszutek 2006-02-24 14:17:51 EST
Patch posted for review.
Comment 4 Ernie Petrides 2006-04-19 21:19:38 EDT
A fix for this problem has just been committed to the RHEL3 U8
patch pool this evening (in kernel version 2.4.21-40.7.EL).
Comment 10 Red Hat Bugzilla 2006-07-20 09:52:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0437.html

Note You need to log in before you can comment on or make changes to this bug.